<?xml version="1.0" encoding="gbk"?>
<xml xmlns:s="uuid:BDC6E3F0-6DA3-11d1-A2A3-00AA00C14882" xmlns:dt="uuid:C2F41010-65B3-11d1-A29F-00AA00C14882" xmlns:rs="urn:schemas-microsoft-com:rowset" xmlns:z="#RowsetSchema">
	<rs:data>
		<z:row Enable="false" ID="101100-SJB-HUAX-217334" pwd="VDYMVAVT" userReg="亲爱的{$NiceName}：恭喜您已经成功注册为三巨会员！您的用户名：{$UserName}  密码：{$PassWord}" Paycomplete="亲爱的{$ContactMan}您好：您提交的{$OrderID}订单号已经付款，我们正在安排发货【三巨键鼠官方网站】"></z:row>
	</rs:data>
</xml>